BODY {
  margin-top: 0em;
  margin-right: 0em;
  margin-bottom: 0em;
  margin-left: 0em;  
  background-color:#ADB4BA;
  }
body , td , th {
font-family : Arial, Helvetica, sans-serif;
font-size : 16px;
color : #585858;
}
#wrapper {
margin : 2px auto;
padding : 0;
width : 900px;
background : url('vcg-bg6.jpg') no-repeat left top;
}
a {
font-family : Arial, Helvetica, sans-serif;
font-size : 13px;
color : #585858;
}
a:visited {
color : #585858;
}
a:hover {
color : #0000ff;
}
a:active {
color : #0000ff;
}
h1 {font-size: 27px; font-family: Arial, sans-serif;
font-weight: bold; color: #585858; text-decoration: none;
position: relative; margin-top: 0em; margin-left: 0px;
}
h2 {font-size: 27px; font-family:  Georgia, Arial, sans-serif;
font-weight: bold; color: #CC0000; position: relative;
margin-top: 0px; margin-left: 0px;}
h3 {font-size: 22px; font-family: Arial, sans-serif;
font-weight: bold; color: #585858; position: relative;
margin-top: 0px; margin-left: 0px;}
h4 {
font-size : 17px; font-weight: bold; color : #585858;
text-decoration: none;
font-family : Verdana, Arial, Helvetica, sans-serif;
}
h5 {
font-family : Arial, Helvetica, sans-serif;
font-size : 18px; font-weight: bold; color : #cc0000;
position: relative; text-decoration: underline;
}
.style1 {
font-family : Arial, Helvetica, sans-serif;
font-size : 13px;
color : #cc0000;
text-decoration: none;
font-weight : bold;
}
.style2 {
font-family : Arial, Helvetica, sans-serif;
font-size : 17px;
color : #585858;
font-weight : bold;
}
.style3 {
font-family : Arial, Helvetica, sans-serif;
font-size : 18px;
color : #585858;
font-weight : bold;
}
.style4 {
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
color : #ffffff;
}
.style5 {
font-family : Arial, Helvetica, sans-serif;
font-size : 14px;
color : #585858;
font-weight : bold;
}
.style6 {
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
color : #585858;
}
.style7 {
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
color : #585858;
font-weight : bold;
}

.style8 {
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
color : #000000;
}